PHP SOAP

Вопросы, которые нам задают перед заказом.

Модераторы: Art.i, vasya

PHP SOAP

Сообщение wmsk » Пт сен 29, 2006 4:31 pm

Здравствуйте,

https://firstvds.ru/ru/technology/softwa ... odern.html

Пакеты набора - ОС FreeBSD 6.x и самое современное ПО

не нашел soap extension к php5 Означает ли это, что придется
самостоятельно прикручивать его и пересобирать php или его забыли
включить в список ?

Спасибо.
wmsk
 
Сообщений: 0
Зарегистрирован: Пт сен 29, 2006 4:28 pm

Сообщение garry » Пт сен 29, 2006 10:48 pm

вам придется ставить его самостоятельно.
никакой пересборники пхп это не требует
garry
Консультант
 
Сообщений: 2241
Зарегистрирован: Сб дек 07, 2002 3:39 pm
Откуда: FirstVDS


Вернуться в Предпродажные вопросы

Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 2